Get off
Bad people playing off of me.
При обновлении Lenny до Squeeze, выпал php.
В сквизе конфликтуют php5-intl и php5-idn.
Дебажить в процессе не получается, ибо
php сегфолтится и нихуя не сделаешь.

Debian stable is so stable.

@темы: рефлексия